# Return status for a user's monitored domains.

This function returns a monitoring score and system ID for each domain the user monitors with Site Quality Monitoring.

Endpoint: GET /SiteQuality/get_monitored_system_scores
Version: 11.138.0.10
Security: BasicAuth

## Response 200 fields (application/json):

  - `apiversion` (integer)
    The version of the API.
    Example: 3

  - `func` (string)
    The name of the method called.
    Example: "get_monitored_system_scores"

  - `module` (string)
    The name of the module called.
    Example: "SiteQuality"

  - `result` (object)

  - `result.errors` (array,null)
    List of errors if the API failed.

  - `result.messages` (array,null)
    List of messages that the API generated.

  - `result.metadata` (object)

  - `result.status` (integer)
    * 1 — Success.
* 0 — Failed. Check the errors field for more details.
    Enum: 0, 1

  - `result.system_scores` (array)
    An array of objects containing the user's monitored domain score and system ID.

  - `result.system_scores.status` (string)
    The check's summarized status.
* good  — The monitored domain passes all monitoring checks.
* bad   — The monitored domain reports failures in Security, Content, and/or Availability monitoring checks.
* warn  — The monitored domain reports failures in Performance, Technical, and/or SEO monitoring checks.
    Enum: "good", "bad", "warn"

  - `result.system_scores.system_id` (integer)
    The system identification number for the monitored domain.
    Example: 1234

  - `result.warnings` (array,null)
    List of warnings that the API generated. Warnings describe non-critical failures or issues the system noted while running an API function.


